Bug 2419 - Segfault on run gnome-boxes
: Segfault on run gnome-boxes
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: GNOME edition
: Fresh
: All Linux
: Low minor
: ---
Assigned To: Arkady L. Shane
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-31 02:28 MSD by Stanislav Fomin
Modified: 2013-10-23 18:02 MSD (History)
2 users (show)

See Also:
RPM Package: gnome-boxes-3.6.1-1-rosa2012.1.x86_64
ISO-related:
Bad POT generating:
Upstream:
stanislav.fomin: need_info? (alexander.kazantsev)


Attachments
Error log before segfault (1.55 KB, text/plain)
2013-07-31 02:28 MSD, Stanislav Fomin
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Stanislav Fomin 2013-07-31 02:28:17 MSD
Created attachment 1718 [details]
Error log before segfault

Description of problem:
Segfault on run

Version-Release number of selected component (if applicable):
gnome-boxes-3.6.1-1-rosa2012.1.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Install
2. Run gnome-boxes
Comment 1 Arkady L. Shane 2013-07-31 22:44:15 MSD
Yes. It does not work. We can't build new version as have too old some system components.

Sasha, can we drop gnome-boxes package from repository? It present only in main, not updates:(
Comment 2 Stanislav Fomin 2013-10-22 01:15:27 MSD
Problem still exists.
Need to be fixed or removed from the repository.
Comment 3 Alexander Burmashev 2013-10-23 18:02:11 MSD
removed from main, it make take some time until all mirrors are synced